### Method

# Phosh DBusSensorProxy set_light_level

#### Declaration [src]

    void
    phosh_dbus_sensor_proxy_set_light_level (
      PhoshDBusSensorProxy* object,
      gdouble value
    )

#### Description [src]

Sets the “LightLevel” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusSensorProxy:light-level`

#### Parameters

`value`

  Type: `gdouble`

  The value to set.